Subject: Re: [PATCH net-next 00/13] Assorted mvneta fixes and improvements

From: Willy Tarreau <[email-masked]>
Date: Thu, 16 Jan 2014 08:22:44 +0100

On Thu, Jan 16, 2014 at 08:20:06AM +0100, Willy Tarreau wrote:
> Hi,
> 
> this series provides some fixes for a number of issues met with the
> mvneta driver, then adds some improvements. Patches 1-5 are fixes
> and would be needed in 3.13 and likely -stable. The next ones are
> performance improvements and cleanups :

I just wanted to make it clear that the whole series is desired for net-next.

Thanks,
Willy